Page MenuHomePhabricator

[CodeGen] Emit IR for fixed-point multiplication and division.
ClosedPublic

Authored by ebevhan on Jan 22 2020, 6:19 AM.

Event Timeline

ebevhan created this revision.Jan 22 2020, 6:19 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 22 2020, 6:19 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
leonardchan accepted this revision.Jan 23 2020, 4:14 PM
This revision is now accepted and ready to land.Jan 23 2020, 4:14 PM
rjmccall accepted this revision.Jan 28 2020, 10:19 AM
ebevhan updated this revision to Diff 255970.Apr 8 2020, 5:07 AM

Rebased.

This revision was automatically updated to reflect the committed changes.